Subject: Re: [OPSAWG] Éric Vyncke's No Objection on draft-ietf-opsawg-tacacs-yang-10: (with COMMENT)

From: "Wubo (lana)" <[email-masked]>
Date: Fri, 16 Apr 2021 07:04:39 +0000

Hi Eric,

Thanks for your comments. See inline please.

-----邮件原件-----
发件人: Éric Vyncke via Datatracker [mailto:[email-masked]] 
发送时间: 2021年4月12日 23:15
收件人: The IESG <[email-masked]>
抄送: [email-masked]; [email-masked]; [email-masked]; Joe Clarke <[email-masked]>; [email-masked]
主题: Éric Vyncke's No Objection on draft-ietf-opsawg-tacacs-yang-10: (with COMMENT)

Éric Vyncke has entered the following ballot position for
draft-ietf-opsawg-tacacs-yang-10: No Objection

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-tacacs-yang/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work put into this document.

Please find below some non-blocking COMMENT points (but replies would be appreciated), and one nit.

I hope that this helps to improve the document,

Regards,

-éric

== COMMENTS ==

I like to be able to specify the VRF via vrf-instance as well as the source-interface, which is not the case of RFC 7317 (if not mistaken).
[Bo] Yes, RFC 7317 does not define VRF case for radius client. 
  About TACACS+ YANG, after checking the rfc8529 (YANG Data Model for Network Instances), I can't find a way to specify the VRF via interface.
Do you mean "source-interface" does not need "vrf-instance"? Could you give some suggestion here?

-- Section 4 --
Should the leaf "server-type" also be mandatory ?
[Bo] Yes, I think so. Will correct this.

== NITS ==

-- Section 2.1 --
s/Tree diagrams used/The tree diagram used/ as there is a single tree ;-)
[Bo] OK,Thanks.

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 16 Apr 2021 10:44:07 +0000

Lana,

[Sorry if I failed to spot your first name]

Thank you for your reply.

My first comment on the VRf was really an appreciation for your work, there is no action on the authors' side to modify the text.

Regards and thank you again for your work

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of "Wubo (lana)" <[email-masked]>
Date: Friday, 16 April 2021 at 09:05
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Joe Clarke (jclarke)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Éric Vyncke's No Objection on draft-ietf-opsawg-tacacs-yang-10: (with COMMENT)

    Hi Eric,

    -----邮件原件-----
    发件人: Éric Vyncke via Datatracker [mailto:[email-masked]] 
    发送时间: 2021年4月12日 23:15
    收件人: The IESG <[email-masked]>
    抄送: [email-masked]; [email-masked]; [email-masked]; Joe Clarke <[email-masked]>; [email-masked]
    主题: Éric Vyncke's No Objection on draft-ietf-opsawg-tacacs-yang-10: (with COMMENT)

    Regards,

    -éric

    == COMMENTS ==

    -- Section 4 --

    == NITS ==

    -- Section 2.1 --